/* Course Style section */
/* ************************************************* */

.section-title span{
    color: red;
    position: relative;
}
.section-title span::before {
    content: '';
    width: 55px;
    height: 3px;
    background-color:orange;
    position: absolute;
    top: 11px;;
    right: -70px;
}

.section-title span::after{
    content: '';
    width: 55px;
    height: 3px;
    background-color: orange;
    position: absolute;
    top: 11px;
    right: 123px;
}
.card{
    box-shadow: 1px 1px 1px #b4b4b4;
    cursor: pointer;
    background-color: #fff;
}

.card:hover{
    box-shadow: 1px 1px 4px rgb(87, 85, 85);
}

.card-body img{
    margin: 10px;
    width: 32px;
    height: 32px;
    filter: brightness(0.5);
}

.card-body .course-title{
    top: 0px;
    right: 50px;
}
.card-body .course-title a{
    font-size: 14px;
}
.card-body .course-title p{
    font-size: 12px;
}
.card-header .card-overlay{
    background-color:rgba(0,0,0,.4);
    width: 100%;
    height: auto;
    top: 0;
    right: 0;
    left: 0; 
    bottom: 0;
    opacity: 0;
    transition: .6s ease-in;
}

.card:hover .card-overlay{
    opacity: 1;

}

.card .card-overlay p{
    color: white;
    font-size: 15px;
    top:50%;
    left: 50%;
    transform: translate(-50%,-50%);

}

.course-wrapper{
    /* background-color: rgb(121, 126, 124); */
    background-image: url(../Images/common_img.png);
    background-attachment: fixed;
}